<template>
  <div class="page_staffScheduleIndex">
    <div class="staffScheduleIndexTitle">
      <i class="iconfont icon-zuojiantou jiantou" @click="$router.go(-1)"></i>
      <span class="titleName">医护排班</span>
    </div>
    <div style="margin-top:0.625rem;">
      <van-cell title="医护排班" is-link @click="toIndex" />
      <van-cell title="我的排班" is-link @click="toMy" />
      <van-cell title="排班统计" is-link @click="toStatistics"/>
    </div>
  </div>
</template>

<script>
  export default {
    data(){
      return{
      }
    },
    methods:{
      toIndex(){
        this.$router.push({path: '/staffSchedule?tabName=' + '医护排班'})
      },
      toMy(){
        this.$router.push({path: '/staffSchedule?tabName=' + '我的排班'})
      },
      toStatistics(){
        this.$router.push({path: '/staffSchedule?tabName=' + '排班统计'})
      }
    }
  }
</script>

<style lang="scss" scoped>
  .page_staffScheduleIndex{
    height: 100%;
    overflow: hidden;
    overflow-y: auto;
    background: #f6f6f6;
  .staffScheduleIndexTitle {
    background: #fff;
    padding: 0 1.125rem;
    height: 3.125rem;
    display: flex;
    align-items: center;
  }
  .jiantou {
    font-size: 1.5rem;
    font-weight: 600;
    margin-right: 7rem;
  }
  .titleName {
    font-size: 1.125rem;
    font-weight: 600;
    display: flex;
    align-items: center;
  }
  .van-cell {
    font-size: 1rem;
  }
  }
</style>
